SDL_pspaudio.h File Reference
`#include "../SDL_sysaudio.h"`
Include dependency graph for SDL_pspaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *this
#define | NUM_BUFFERS 2

## Macro Definition Documentation

#define _THIS SDL_AudioDevice *this

Definition at line 28 of file SDL_pspaudio.h.

#define NUM_BUFFERS 2

Definition at line 30 of file SDL_pspaudio.h.